<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Галактика</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Галактика</h2></font></font>
</div>"; 
echo "
<div class=\"blok3\">";
echo "
		<p>В разделе <font color=\"#BCE05C\">Галактика</font> Вы сможете следить за обстановкой в космосе, отслеживать перемещения вражеских кораблей и наблюдать за другими планетами. Для использования этой функции картинки в Вашем браузере должны быть включены.<br/>Как это работает? Синяя отметка в центре - это Ваше текущее местонахождение. Для того чтобы изменить его - нажимайте на активные эллементы карты рядом с этой отметкой.<br/>Очень скоро Вы поймёте что к чему :)</p><a href=\"/help/help3.php\"><b>Дальше(<font color=\"#BCE05C\">Очки</font>)</b></a>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>